Jump to content

Recommended Posts

Hi,

I own version 1.3, but it doesn't work anymore on Catalina 10.15.4. Therefore I'd like to install and work with Opusmodus 2.0 for a few days until I can afford the upgrade. But I get the message that the "Demo Period expired". How that? I've just only have installed it and not tried.

 

Kind regards,

Ulrich

Link to post
Share on other sites
  • 2 weeks later...
Quote

same here. basically, I've paid for a software I'm unable to use anymore... anyway.

 

You have serial number, therefore you and not Demo user.

What is the problem. What version licence you own: 1.3 or 2.0

Send me your serial number by email (not here) and I will have a look on our server how many licences you have registered.

Link to post
Share on other sites
2 hours ago, opmo said:

What is the problem. What version licence you own: 1.3 or 2.0

Send me your serial number by email (not here) and I will have a look on our server how many licences you have registered.

Exactly what OP has stated in his original post. If you try to demo version 2.0, you do erase version 1.x and can't come back. Because you own a license, your demo period is not valid anymore.

 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

Terms of Use Privacy Policy